<?xml version="1.0" encoding="utf-8"?>
<!-- Jasmine_Requirement -->
<!-- Author: windows -->
<!-- DateCreated: 7/31/2017 9:49:11 PM -->
<GameData>
	<RequirementSets>
		<Row>
			<RequirementSetId>JASMINE_DISTRICT_REQUIREMENT</RequirementSetId>
			<RequirementSetType>REQUIREMENTSET_TEST_ALL</RequirementSetType>
		</Row>
	</RequirementSets>


	<RequirementSetRequirements>

		<Row>
			<RequirementSetId>JASMINE_DISTRICT_REQUIREMENT</RequirementSetId>
			<RequirementId>REQUIRES_CITY_HAS_JASMINE_CAMPUS</RequirementId>
		</Row>
		<Row>
			<RequirementSetId>JASMINE_DISTRICT_REQUIREMENT</RequirementSetId>
			<RequirementId>REQUIRES_CITY_HAS_JASMINE_THEATER</RequirementId>
		</Row>
		<Row>
			<RequirementSetId>JASMINE_DISTRICT_REQUIREMENT</RequirementSetId>
			<RequirementId>REQUIRES_CITY_HAS_JASMINE_HOLYSITE</RequirementId>
		</Row>
		<Row>
			<RequirementSetId>JASMINE_DISTRICT_REQUIREMENT</RequirementSetId>
			<RequirementId>REQUIRES_CITY_HAS_JASMINE_COMMERCIAL_HUB</RequirementId>
		</Row>
		<Row>
			<RequirementSetId>JASMINE_DISTRICT_REQUIREMENT</RequirementSetId>
			<RequirementId>REQUIRES_CITY_HAS_JASMINE_ENCAMPMENT</RequirementId>
		</Row>
		<Row>
			<RequirementSetId>JASMINE_DISTRICT_REQUIREMENT</RequirementSetId>
			<RequirementId>REQUIRES_CITY_HAS_JASMINE_ENTERTAINMENT_COMPLEX</RequirementId>
		</Row>
		<Row>
			<RequirementSetId>JASMINE_DISTRICT_REQUIREMENT</RequirementSetId>
			<RequirementId>REQUIRES_CITY_HAS_JASMINE_HARBOR</RequirementId>
		</Row>
		<Row>
			<RequirementSetId>JASMINE_DISTRICT_REQUIREMENT</RequirementSetId>
			<RequirementId>REQUIRES_CITY_HAS_JASMINE_INDUSTRIAL_ZONE</RequirementId>
		</Row>
		<Row>
			<RequirementSetId>JASMINE_DISTRICT_REQUIREMENT</RequirementSetId>
			<RequirementId>REQUIRES_CITY_HAS_JASMINE_AERODROME</RequirementId>
		</Row>
	</RequirementSetRequirements>

	<Requirements>

		<Row>
			<RequirementId>REQUIRES_CITY_HAS_JASMINE_CAMPUS</RequirementId>
			<RequirementType>REQUIREMENT_CITY_HAS_DISTRICT</RequirementType>
			<Inverse>true</Inverse>
		</Row>
		<Row>
			<RequirementId>REQUIRES_CITY_HAS_JASMINE_THEATER</RequirementId>
			<RequirementType>REQUIREMENT_CITY_HAS_DISTRICT</RequirementType>
			<Inverse>true</Inverse>
		</Row>
		<Row>
			<RequirementId>REQUIRES_CITY_HAS_JASMINE_HOLYSITE</RequirementId>
			<RequirementType>REQUIREMENT_CITY_HAS_DISTRICT</RequirementType>
			<Inverse>true</Inverse>
		</Row>
		<Row>
			<RequirementId>REQUIRES_CITY_HAS_JASMINE_COMMERCIAL_HUB</RequirementId>
			<RequirementType>REQUIREMENT_CITY_HAS_DISTRICT</RequirementType>
			<Inverse>true</Inverse>
		</Row>
		<Row>
			<RequirementId>REQUIRES_CITY_HAS_JASMINE_ENCAMPMENT</RequirementId>
			<RequirementType>REQUIREMENT_CITY_HAS_DISTRICT</RequirementType>
			<Inverse>true</Inverse>
		</Row>
		<Row>
			<RequirementId>REQUIRES_CITY_HAS_JASMINE_ENTERTAINMENT_COMPLEX</RequirementId>
			<RequirementType>REQUIREMENT_CITY_HAS_DISTRICT</RequirementType>
			<Inverse>true</Inverse>
		</Row>
		<Row>
			<RequirementId>REQUIRES_CITY_HAS_JASMINE_HARBOR</RequirementId>
			<RequirementType>REQUIREMENT_CITY_HAS_DISTRICT</RequirementType>
			<Inverse>true</Inverse>
		</Row>
		<Row>
			<RequirementId>REQUIRES_CITY_HAS_JASMINE_INDUSTRIAL_ZONE</RequirementId>
			<RequirementType>REQUIREMENT_CITY_HAS_DISTRICT</RequirementType>
			<Inverse>true</Inverse>
		</Row>
		<Row>
			<RequirementId>REQUIRES_CITY_HAS_JASMINE_AERODROME</RequirementId>
			<RequirementType>REQUIREMENT_CITY_HAS_DISTRICT</RequirementType>
			<Inverse>true</Inverse>
		</Row>
	</Requirements>

	<RequirementArguments>
		<Row>
			<RequirementId>REQUIRES_CITY_HAS_JASMINE_CAMPUS</RequirementId>
			<Name>DistrictType</Name>
			<Value>DISTRICT_CAMPUS</Value>
		</Row>
		<Row>
			<RequirementId>REQUIRES_CITY_HAS_JASMINE_THEATER</RequirementId>
			<Name>DistrictType</Name>
			<Value>DISTRICT_THEATER</Value>
		</Row>
		<Row>
			<RequirementId>REQUIRES_CITY_HAS_JASMINE_HOLYSITE</RequirementId>
			<Name>DistrictType</Name>
			<Value>DISTRICT_HOLY_SITE</Value>
		</Row>
		<Row>
			<RequirementId>REQUIRES_CITY_HAS_JASMINE_COMMERCIAL_HUB</RequirementId>
			<Name>DistrictType</Name>
			<Value>DISTRICT_COMMERCIAL_HUB</Value>
		</Row>
		<Row>
			<RequirementId>REQUIRES_CITY_HAS_JASMINE_ENCAMPMENT</RequirementId>
			<Name>DistrictType</Name>
			<Value>DISTRICT_ENCAMPMENT</Value>
		</Row>
		<Row>
			<RequirementId>REQUIRES_CITY_HAS_JASMINE_ENTERTAINMENT_COMPLEX</RequirementId>
			<Name>DistrictType</Name>
			<Value>DISTRICT_ENTERTAINMENT_COMPLEX</Value>
		</Row>
		<Row>
			<RequirementId>REQUIRES_CITY_HAS_JASMINE_HARBOR</RequirementId>
			<Name>DistrictType</Name>
			<Value>DISTRICT_HARBOR</Value>
		</Row>
		<Row>
			<RequirementId>REQUIRES_CITY_HAS_JASMINE_INDUSTRIAL_ZONE</RequirementId>
			<Name>DistrictType</Name>
			<Value>DISTRICT_INDUSTRIAL_ZONE</Value>
		</Row>
		<Row>
			<RequirementId>REQUIRES_CITY_HAS_JASMINE_AERODROME</RequirementId>
			<Name>DistrictType</Name>
			<Value>DISTRICT_AERODROME</Value>
		</Row>
	</RequirementArguments>
	
	<!--************************************-->

	<RequirementSets>
		<Row>
			<RequirementSetId>JASMINE_DISTRICT_REQUIREMENT_B</RequirementSetId>
			<RequirementSetType>REQUIREMENTSET_TEST_ALL</RequirementSetType>
		</Row>
	</RequirementSets>


	<RequirementSetRequirements>
		<Row>
			<RequirementSetId>JASMINE_DISTRICT_REQUIREMENT_B</RequirementSetId>
			<RequirementId>REQUIRES_CITY_HAS_JASMINE_HOLYSITE_B</RequirementId>
		</Row>
		<Row>
			<RequirementSetId>JASMINE_DISTRICT_REQUIREMENT_B</RequirementSetId>
			<RequirementId>REQUIRES_CITY_HAS_JASMINE_COMMERCIAL_HUB_B</RequirementId>
		</Row>
	</RequirementSetRequirements>

	<Requirements>
		<Row>
			<RequirementId>REQUIRES_CITY_HAS_JASMINE_HOLYSITE_B</RequirementId>
			<RequirementType>REQUIREMENT_CITY_HAS_DISTRICT</RequirementType>
		</Row>
		<Row>
			<RequirementId>REQUIRES_CITY_HAS_JASMINE_COMMERCIAL_HUB_B</RequirementId>
			<RequirementType>REQUIREMENT_CITY_HAS_DISTRICT</RequirementType>
		</Row>
	</Requirements>

	<RequirementArguments>
		<Row>
			<RequirementId>REQUIRES_CITY_HAS_JASMINE_HOLYSITE_B</RequirementId>
			<Name>DistrictType</Name>
			<Value>DISTRICT_HOLY_SITE</Value>
		</Row>
		<Row>
			<RequirementId>REQUIRES_CITY_HAS_JASMINE_COMMERCIAL_HUB_B</RequirementId>
			<Name>DistrictType</Name>
			<Value>DISTRICT_COMMERCIAL_HUB</Value>
		</Row>
	</RequirementArguments>
</GameData>
